/* Custom CSS */
body {
	background: transparent url(wp-content/uploads/2013/04/bkmbkg.png) repeat fixed;
}
#header {
    padding: 1.0em 0 0;
}
#logo { 
    padding-top: -1.0em; 
    margin-bottom: 0;
    padding-bottom: 1.0em; 
}
#logo a {
	font-size: 60px;
	line-height: 100%;
	letter-spacing: 0.0em;
}
#tagline {
	color: #A7A7A7;
	font-size: 26px;
	line-height: 100%;
	text-transform: none;
	margin: 0.2em 0 0 0;
	letter-spacing: 0.0em;
}
.format-image .zilla-likes {
margin-left: 20px;
}
.zilla-likes:hover, .zilla-likes.active { margin-left: 20px !important; }
body.single .entry-content .zilla-likes { display: none; }

a,
.entry-title a:hover,
#logo a:hover,
#primary-menu li a:hover,
#primary-menu li.sfHover > a,
#primary-menu li.current-menu-item > a,
#primary-menu .sub-menu > li > a:hover,
#primary-menu .sub-menu .current-menu-item > a,
#primary-menu .sub-menu > .sfHover > a,
.zilla-direction-nav a:hover,
.entry-link a:hover,
.entry-meta-footer a:hover,
.comment-meta a:hover,
.bypostauthor .comment-meta a:hover,
.comment-author cite a:hover,
.bypostauthor .comment-author cite a:hover,
#commentform .required,
#load-more:hover,
#footer a:hover,
#footer .widget > ul a:hover,
.widget > ul a:hover,
.widget_nav_menu a:hover,
.widget .recentcomments a,
.zilla-tweet-widget > ul a,
.zilla-tweet-widget li > a:hover { color: #ff78bb; }
.post-thumb { background-color: #ff78bb; }
.entry-quote { background: #ff78bb; }
